<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [bitburner](./bitburner.md) &gt; [KarmaRequirement](./bitburner.karmarequirement.md) &gt; [type](./bitburner.karmarequirement.type.md)

## KarmaRequirement.type property

**Signature:**

```typescript
type: "karma";
```
